# servlets to be loaded at startup ... all the essential servlets
servlets.startup=

# Hello World servlet
servlet.HelloWorld.code=HelloWorld
servlet.HelloWorld.description=Example: HelloWorld servlet
servlet.HelloWorld.icon=burst.gif
